{
  name: "Odd Incense",
  spritenum: 312,
  fling: {
  	basePower: 10,
  },
  onBasePowerPriority: 15,
  onBasePower(basePower, user, target, move) {
  	if (move.type === 'Psychic') {
  		return this.chainModify([4915, 4096]);
  	}
  },
  num: 314,
  gen: 4,
  isNonstandard: "Past",
}